function ClaseNoAplica(){
    if(document.master.c1_tipo_tarifa_id.value=="N"){
	document.master.c2_codigo_id.value = "NA";
	document.master.v64_codigo.value = "NO APLICA";
    }
}
function GetClase(){
    var TipoClase = document.master.c1_tipo_tarifa_id.options[document.master.c1_tipo_tarifa_id.selectedIndex].text.toLowerCase();
    var TipoClases = TipoClase+"s";
    if(TipoClase==""){alert("Escojer el Tipo de Clase Primero");return;}
    var GetBackStream	 = "c2_"+TipoClase+"_id|c2_codigo_id,v64_"+TipoClase+"|v64_codigo";
    parent.list.GetBack('LIST',TipoClases,GetBackStream,'parent.opener.parent.form.master',300,100,'','');  
}